[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TGlyphTransparencyMode

Enumerated type with transparency mode values for button glyphs.

## Declaration

Source position: buttons.pp line 69

`type TGlyphTransparencyMode = (`
`gtmGlyph,` |  | Transparency is defined in the glyph.
`gtmOpaque,` |  | Transparent is not used, as defined by the owner of the glyph.
`gtmTransparent` |  | Glyph is drawn with transparency.
`);`

## Description

TGlyphTransparencyMode is an enumerated type which contains values representing the transparency modes used for button glyphs. TGlyphTransparencyMode is the type used to implement the TransparentMode property in TButtonGlyph.

## See also

TButtonGlyph.TransparentMode |  | Indicates the transparency mode used to render the glyph image.